Frees a MIME resource

- « mailparse_msg_extract_whole_part_file

- mailparse_msg_get_part_data »

- PHP Manual
- Mailparse Functions
- Frees a MIME resource

# mailparse_msg_free

(PECL mailparse >= 0.9.0)

mailparse_msg_free — Frees a MIME resource

### Description

mailparse_msg_free(resource `$mimemail`): bool

Frees a `MIME` resource.

### Parameters

`mimemail`

  A valid `MIME` resource allocated by mailparse_msg_create() or mailparse_msg_parse_file().

### Return Values

Returns `true` on success or `false` on failure.

### See Also

- mailparse_msg_create() - Create a mime mail resource
- mailparse_msg_parse_file() - Parses a file